Pieper Automation Objekt Hilfe Index

Kapitel 14, Inside OLE

Exceptions

Verfügbare Werte für das Ton Property


Ton Property Limitierungen

Das Pieper Objekt kann für das Ton Property nur folgende Werte erhalten:

Wert	Windows API Symbol
0 (0x0000)	MB_OK
16 (0x0010)	MB_ICONHAND
32 (0x0020)	MB_ICONQUESTION
48 (0x0030)	MB_ICONEXCLAMATION
64 (0x0040)	MB_ICONASTERISK
Diese entsprechen den gültigen Werten für die Windows API Funktion MessageBeep.